﻿.fctex {
	margin-bottom: 0;
	text-align: right;
	color: #fff;
}

.fctex a {
	color: #f9bf3b !important;
}

.fctex a:hover {
	color: #f9bf3b !important;
}

.ftex span, .footer-title span {
	color: #8BAD21;
}

.content-wrap1 {
    padding: 80px 0 0 0;
}

#navbarNavDropdown
{
    padding-top:30px;    
}

#navbar-example
{
    height:80px;
}

.header-1 .navbar-main.stiky #navbar-example {
	height: 130px;
	top: 5px;
}

ul.contact-list {
    list-style: square;
}

ul.contact-list li {
	margin: 0 0 10px;
}

.splFont {
    font-family: 'Algerian', sans-serif;
}

#contacts_form .submit_button input[type='submit'] {
	position: absolute;
	right: 15px;
	border: 0px;
	cursor: pointer;
	height: 48px;
	line-height: 48px;
	background: #8BAD21;
	color: #fff;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	padding: 0px 30px;
	border-radius: 0px 5px 5px 0px;
	width: 140px;
}

#contacts_form .submit_button input[type='submit']:hover {
	background: #9cc225;
}

#contacts_form input[type="text"], #contacts_form input[type="email"] {
	position: relative;
	float: left;
	background: #eef7e4 !important;
	height: 44px;
	line-height: 44px;
	color: #3d2824;
	font-size: 13px;
	border-radius: 5px;
	width: 100%;
	padding: 22px 20px;
	box-sizing: border-box;
}

#contacts_form input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset;
}

#contacts_form input[type="text"]:focus {
	font-size: 14px;
	border: 2px solid #f9bf3b;
}

#contacts_form input[type="text"].active {
	font-size: 14px;
	border: 2px solid #f9bf3b;
}

#LoaderImage {
	display: none;
	margin-left: 5px;
}

.ml-20 {
	margin-left: 20px;
}

img#LoaderImage {
	width: 26px !important;
}

#contact-form #success, #success,
#contact-form #error, #error {
	display: none;
}

#contact-form #success span, #success span {
	color: #008000;
	font-size: 18px;
	font-weight: 800;
	line-height: 50px;
}

#contact-form #error span, #error span {
	color: #c0392b;
	font-size: 18px;
	font-weight: 800;
	line-height: 50px;
}


.pt-20 {
	padding-top: 20px !important;
}

.info-item a {
	color: #ffffff;
}

.info-item a:hover {
	/*color: #8BAD21;*/
}

.bg-full {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.footer .footer-item p, .footer .footer-item a, ul.contact-list li {
	color: #f5f5f5;
}

.category-nav li a:hover .contact-addresss-icon .fa {
	color: none !important;
	background-color: #30aee0 !important;
}

#contact-page-map {
	width: 100%;
	height: 500px;
	padding: 0 0 10px;
}

.title_holder2 h2 {
	font-weight: 700;
	color: #272727;
	word-spacing: -1px;
	font-size: 36px;
}

.title_holder2 h2 span {
	color: #6aaf08;
	position: relative;
}

.heading h2 span::before {
	top: -19px;
	right: -12px;
}

.title_holder2 h2 span::before {
	content: url(../images/title-logo2.png);
	position: absolute;
	top: -19px;
	right: -12px;
}

.contact_us .heading {
	padding: 15px 0 30px;
}

.contact-address-bg {
	/*background: #f5f4f4 none repeat scroll 0 0;*/
	display: inline-block;
	float: left;
	padding: 51px 28px;
	/*border-right: 1px solid #e5e5e5;*/
}

.contact-addresss-icon {
	display: inline-block;
	float: left;
	left: -30px;
	padding: 23px 0;
	position: relative;
}

.contact-addresss-icon .fa {
	background: #99c802 none repeat scroll 0 0;
	border-radius: 50%;
	color: #252525;
	font-size: 25px;
	height: 55px;
	padding: 15px 20px;
	width: 55px;
}

.contact-address-text p {
    color: #000;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    line-height: 26px;
    margin: 0;
    overflow: hidden;
    padding: 5px 0 0;
    position: relative;
    left: -5px;
}

.contact-address-text a {
    color: #000;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    line-height: 26px;
    margin: 0;
    overflow: hidden;
    padding: 2px 0 0;
    position: relative;
    left: -5px;
	top: 15px;
    display: inline-block !important;
    background-color: none !important;
}

.category-nav li:hover .contact-address-text p {
	color: #ffffff;
}

.category-nav li:hover .contact-address-text a {
	color: #ffffff;
}

.category-nav li:hover .contact-address-text a:hover {
	color: #99c802;
}

.category-nav li:hover .contact-addresss-icon .fa {
	background: #30AEE0;
	transition: ease-in-out;
}

#LoaderImage img {
	width: 26px !important;
}

.pd-15 {
	padding: 15px !important;
}

.category-nav li:hover {
	color: #ffffff;
	background-color: #222222;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2), -12px 12px 20px rgba(0,0,0,0.6), inset 2px 2px 0 rgba(255, 255, 255, 0.1);
	webkit-animation: pulse 1s;
	animation: pulse 1s;
}

.Contact-BG {
	background: url('../images/Sliders/Universal-Irrigation-Leaf-BG.png');
}

.enquiry {
	transform: rotate(-90deg) translate(-20%,0%);
	transform-origin: right;
	z-index: 999;
	position: fixed;
	top: 150px;
	right: 10px;
	font-size: 12px;
}

#rotate {
	vertical-align: top;
	margin-top: 23px;
	width: 80px;
	height: 30px;
}

.enquiry a {
	cursor: pointer;
	min-height: 30px;
	position: relative;
	border: 1px solid #30AEE0;
	border-radius: 8px;
	padding: 4px 8px;
	margin-left: 20px;
	font-variant: small-caps;
	color: #fff !important;
	text-shadow: 0 0 0;
	outline: 0;
	letter-spacing: 2px;
	text-shadow: 0 1px 4px #111;
	box-shadow: 0 1px 4px rgba(0,0,0,.2), inset 0 1px 0 rgba(255,255,255,.2), inset 0 -1px 1px rgba(255,255,255,.1);
	background: #30AEE0;
}

.enquiry a:hover {
	box-shadow: 0px 0px 4px #fff;
	color: #fff !important;
}

.ShowcaseModal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 11111;
	height: 100%;
	overflow: auto;
	display: none;
}

.ShowcaseModal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 11111;
	height: 100%;
	overflow: auto;
	display: none;
}

#EnquiryForm input[type="text"], #EnquiryForm input[type="email"], #EnquiryForm input[type="tel"], #EnquiryForm select, #EnquiryForm textarea {
	background-color: #fff;
	border: 1px solid #333;
}

.Formoutliner {
	background: #fff;
	border: solid 5px #fff;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	border-radius: 5px;
	border: 4px solid #30AEE0;
}

	.Formoutliner::before {
		position: absolute;
		content: "";
		opacity: 0.1;
		background-image: url("../images/brick-wall.png");
		background-repeat: repeat-x;
		/*height:100%;*/
		width: 80%;
	}

@media only screen and (max-width: 992px) {
	#EnquiryContactSection {
		display: none;
	}
}

#EnquiryForm {
	padding: 14px 20px;
}

.Formoutliner .main-heading {
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	margin: 0 0 0px;
	padding: 0 0 40px;
	position: relative;
	z-index: 1;
	color: #29156e !important;
	text-transform: capitalize !important;
}

.Formoutliner .main-heading::before {
	position: absolute;
	content: "";
	z-index: 0;
	top: 45px;
	bottom: 0;
	right: auto;
	left: 4px;
	transform: none;
	width: 70px;
	height: 4px;
	background: #1bbde8 !important;
}

.Formoutliner input {
	margin-bottom: 15px;
	height: 45px;
	font-size: 14px;
}

.Formoutliner textarea {
	margin-bottom: 15px;
	min-height: 90px;
	font-size: 14px;
	padding: 5px 15px;
}

.Formoutliner select {
	margin-bottom: 15px;
	height: 35px;
	font-size: 14px;
	text-align: left;
	width: 100%;
	background: transparent;
	padding: 5px 15px;
	border-radius: 5px;
	-webkit-appearance: none;
	appearance: none;
}

.Formoutliner .text-center {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.cont-info {
	padding: 10px 30px 60px;
	background: #30AEE0;
	border-radius: 50px 0 0 0;
	min-height: 264px;
}

	.cont-info h4 {
		font-size: 22px;
		margin-top: 14px;
		margin-bottom: 14px;
		color: #fff;
	}

.enquiry-info li a:hover, .enquiry-info li a, .enquiry-info li i {
	color: #f5f5f5;
}

.mail-break {
	word-break: break-all;
}

ul.enquiry-info {
	margin-left: 8px;
}

.Formoutliner::before {
	position: absolute;
	content: "";
	opacity: 0.1;
	background-image: url("../images/Sliders/Universal-Irrigation-Enquiry.png");
	background-repeat: repeat-x;
	height: 100%;
	width: 80%;
}

img.deal-leaf-1 {
	position: absolute;
	bottom: 40px;
	left: 25px;
	width: 220px;
}

img.deal-leaf-2 {
	position: absolute;
	right: 0;
	top: 17px;
	width: 145px;
	z-index: 1;
}

img.deal-leaf-3 {
	position: absolute;
	right: 0px;
	bottom: 65px;
	width: 315px;
	z-index: 1;
}


.btn-fs {
	font-size: 16px !important;
	padding: 11px 35px !important;
}

.about-section {
	position: relative;
	padding: 100px 0;
}

.about-section.alternate {
	padding-bottom: 170px;
    z-index:1;
}

.about-section .content-column {
	position: relative;
	position: relative;
	z-index: 9;
}

.about-section .content-column .inner-column {
	position: relative;
	padding-top: 85px;
}

.about-section .content-column .content {
	position: relative;
	padding: 30px;
	background-color: #ffffff;
	box-shadow: 0 2px 23px rgba(0,0,0,0.10);
}

.about-section .content-column .sec-title {
	margin-bottom: 20px;
}

.about-section .content-column .sec-title h2.title {
	font-size: 26px;
	line-height: 1em;
	color: #30aee0;
	margin-bottom: 10px;
}

.about-section .content-column .text {
	position: relative;
	display: block;
	font-size: 15px;
	line-height: 27px;
	color: #333;
	font-weight: 400;
	margin-bottom: 15px;
}

.about-section .content-column .link-box {
	position: relative;
}

.about-section .content-column .link-box a {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 20px;
	color: #222222;
	font-weight: 700;
	font-family: "Lora", sans-serif;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.about-section .content-column .link-box a i {
	color: #7abf18;
	margin-left: 5px;
	font-size: 14px;
}

.about-section .content-column .link-box a:hover {
	color: #7abf18;
}

.about-section .image-column {
	position: relative;
}

.about-section .image-column .inner-column {
	position: relative;
	margin-right: -30px;
	padding-left: 70px;
}

.about-section .image-column .image-box {
	position: relative;
}

.about-section .image-column .image-box:before {
	position: absolute;
	left: -90px;
	top: 90px;
	height: 490px;
	width: 100%;
	background-color: #7abf18;
	content: "";
}

.about-section .image-column .image {
	position: relative;
	margin-bottom: 0;
}

.about-section .image-column .image img {
	display: block;
	width: 100%;
	height: auto;
}

.section-heading.text-content::after {
	content: '';
	display: block;
	vertical-align: bottom;
	width: 50px;
	height: 25px;
	background: url('../images/title-logo1.png');
	margin-bottom: 10px;
	margin-top: 20px;
}

@media only screen and (max-width: 991px) {
	.about-section .content-column {
		order: 0;
	}

	.about-section .content-column .inner-column {
		padding: 0;
	}

	.about-section .image-column .inner-column {
		margin: 0;
	}

	.about-section .image-column .inner-column {
		padding-left: 0;
	}

	.about-section .image-column .image-box::before {
		background: none !important;
	}

	p, .about-section .content-column .text, .rs-icon-2 .body-content {
		text-align: justify;
	}

	.rs-icon-funfact .body-content p{
		text-align: center;
	}
}

.brand-logo-active-2 .owl-stage .owl-item img {
	width: 1000px !important;
}

.services_wrap {
	background: url("../images/Services/Services-BG.png") repeat;
	padding: 50px 0;
}

.service {
	position: relative;
	margin-bottom: 40px;
	cursor: pointer;
}

.service > img {
	width: 100%;
	height: 240px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.service > img {
		height: 280px;
	}
}

.service .imgs {
	margin-bottom: 25px;
}

.service .imgs img {
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}

.service:hover .imgs img {
	transform: rotateY(180deg);
}

.service_content {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 20px;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
	border: 2px dotted #adb02f;
}

.service .icon {
	transform-style: preserve-3d;
	transition: all 1.0s linear;
}

.service:hover .icon {
	transform: rotateY(180deg);
}

.service .icon .icon_one {
	position: absolute;
	backface-visibility: hidden;
}

.service .icon .icon_one.icon_two {
	display: block;
	transform: rotateY(180deg);
	box-sizing: border-box;
}


.service_content h3 {
	color: #222222;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.service_content p {
	margin-bottom: 20px;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}

.service_content a {
	color: #7da500;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.service:hover .service_content {
	background: rgba(0,0,0,.7);
}

.service:hover .service_content h3, .service:hover .service_content p {
	color: #fff;
}

.services_two {
	text-align: center;
	background: #fff;
	padding: 25px 42px;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
	border-bottom: 3px solid #fff;
}

.services_two i {
	color: #222222;
	font-size: 65px;
	margin-bottom: 25px;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}

.services_two h3 {
	color: #222222;
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.services_two a {
	color: #7da500;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.services_two:hover {
	border-color: #7da500;
	box-shadow: 0px 0px 13px -5px #000;
}

.services_wrap_two {
	background: none;
	padding: 0px;
}

.services_wrap_two .service {
	background: #f8f8f8;
	padding: 30px 40px;
}

.services_wrap_two .service p {
	margin-bottom: 30px;
}

.services_news .news {
	margin-bottom: 55px;
}

.services_news .news h3 {
	margin-bottom: 15px;
}

.services_news .news .content > a {
	color: #222;
}

.services_news .news .content > a:hover {
	color: #fff;
}

@media only screen and (max-width: 767px) {
	.header-1 .navbar-main {
		padding: 0;
        top:0;
	}

	.about-section {
		padding: 50px 0 100px;
	}
}

h2.heading {
	display: inline-block;
	margin-left: 5px;
	color: #8BAD21;
	font-weight: 800;
	font-size: 40px;
	line-height: 41px;
	background: none;
	position: relative;
	top: 24px;
	font-family: 'Algerian', sans-serif;
}

h2.heading span{
    color: #30AEE0;
}

.ptb-0 {
    padding: 0 !important;
}

@media (min-width: 992px) and (max-width: 1150px) {
	img.deal-leaf-3 {
		width: 215px;
	}

    .butterfly
    {
        width:220px !important;
    }
}

@media (max-width: 576px) {
	img.deal-leaf-3 {
		width: 270px;
	}
	.fctex {
		text-align: left;
	}
}

@media (max-width: 360px) {
	img.deal-leaf-3 {
		width: 200px;
	}
}

@media (min-width: 991px) {
	.rs-icon-funfact .body-content p {
		text-align: center;
	}
}

.slick-slide {
	margin: 0px 20px;
}

	.slick-slide img {
		width: 100%;
	}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

	.slick-list:focus {
		outline: none;
	}

	.slick-list.dragging {
		cursor: pointer;
		cursor: hand;
	}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

	.slick-track:before,
	.slick-track:after {
		display: table;
		content: '';
	}

	.slick-track:after {
		clear: both;
	}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.banner-page .title-page
{
    color:#fff;
}

.butterfly {
    transform: rotate(45deg);
    z-index: 9 !important;
    bottom: 80px !important;
    left:80px !important;
    transform-origin: left;
    width:300px;
}

@media only screen and (max-width: 991px) {
    h2, .banner-page .title-page {
        font-size: 26px;
    }
    h2.heading {
        font-size: 30px;
        line-height:30px;
    }
    .navbar-main .navbar-toggler {
        background: #fff;
    }
    #navbarNavDropdown {
        background: #fff;
        position: absolute;
        width: 100%;
        top: 115px;
    }
    .navbar-brand
    {
        margin-top:-50px;
    }

    .content-wrap
    {
        padding-top:30px;
    }
    .header-1 .navbar-main .nav-link{
        color:#222222;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
	.contact-address-bg {
		padding: 51px 20px;
	}

	.contact-address-text p {
		font-size: 14px;
	}

	.contact-address-text a {
		font-size: 14px;
	}

	.contact-addresss-icon .fa {
		width: 50px;
		height: 50px;
		padding: 14px 18px;
	}

	.pd-15 {
		padding: 13px !important;
	}
}


@media only screen and (min-width: 351px) and (max-width: 450px) {
	.contact-address-bg {
		padding: 51px 10px;
	}

	.contact-address-text p {
		font-size: 13px;
	}

	.contact-address-text a {
		font-size: 13px;
	}

	.contact-addresss-icon .fa {
		width: 45px;
		height: 45px;
		padding: 12px 14px;
	}

	.pd-15 {
		padding: 10px !important;
	}
}


@media only screen and (max-width: 350px) {
	.contact-address-bg {
		padding: 0 !important;
		float: none;
	}

	.contact-addresss-icon {
		left: 0;
		padding: 0;
		display: block;
	}

	.contact-address-text {
		width: 100%;
	}

	.contact-address-text p {
		font-size: 14px;
		width: 100%;
	}

	.contact-address-text a {
		font-size: 14px;
		width: 100%;
	}

	.contact-addresss-icon .fa {
		width: 45px;
		height: 45px;
		padding: 12px 14px;
	}

	.pd-15 {
		padding: 10px !important;
	}
}

.portfolioFilter {
	padding: 15px 0;
	text-align: center;
}

.portfolioFilter a {
	margin-right: 6px;
	margin-bottom: 10px;
	color: #666;
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 5px 15px;
	display: inline-block;
	cursor: pointer;
	color: #fff !important;
}

.portfolioFilter a:hover {
	background: #8BAD21;
	border: 1px solid #8BAD21;
	color: #fff;
}

.portfolioFilter a.current {
	background: #8BAD21;
	border: 1px solid #8BAD21;
	color: #fff;
}

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

.isotope,
.isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}

@media (max-width: 991px) {
	.rs-box-testimony blockquote.quote {
		font-size: 15px;
	}

	.box-image-1 .body-content p {
		padding: 0 15px;
	}

    .navbar-toggler-icon {
        width: 1.2em;
        height: 1.2em;
    }
}

@media only screen and (max-width: 991px) {
	.service .service_content .icon {
		display: none !important;
	}

	.service_content .col-md-10 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.service > img {
		width: 100%;
		height: 310px;
	}
}

@media only screen and (max-width: 768px) {
	.service > img {
		width: 100%;
		height: 240px;
	}
    .cl-three {
        display: none !important;
    }
}

@media only screen and (max-width: 576px) {
    .service > img {
        width: 100%;
        height: 300px;
    }	
}

@media (max-width: 576px) {
	.d-inline-flex {
		margin-bottom: 20px;
	}

	.section-heading {
		font-size: 26px !important;
	}

	h2.heading {
		font-size: 26px;
		line-height: 30px;
	}	

	.navbar-toggler {
		padding: .25rem 0.50rem
	}

	.navbar-brand {
		margin-top: -25px;
	}

	.footer .bg {
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media only screen and (max-width: 360px) {
	.service > img {
		width: 100%;
		height: 400px;
	}
}


@media (max-width: 330px) {
	h2.heading {
		font-size: 24px;
	}

	.navbar-brand img {
		width: 50px;
	}

	.navbar-toggler {
		padding: 0.25rem 0.25rem;
		font-size: 1rem;
	}

	.navbar-toggler-icon {
		display: inline-block;
		width: 1em;
		height: 1em;
	}

	.title.uk21 {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.section-heading {
		font-size: 20px !important;
	}

	.Formoutliner {
		margin-top: 30px;
	}

	.Formoutliner .main-heading {
		font-size: 22px;
		line-height: 28px;
	}
}

@media only screen and (max-width: 290px) {
	.service > img {
		width: 100%;
		height: 440px;
	}
}

.breadcrumb-content {
	margin: 0 0;
}

.breadcrumb-content ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.breadcrumb-content ul li {
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	margin-right: 18px;
	text-transform: capitalize;
	position: relative;
	color: #f0f8ff;
}

.breadcrumb-content ul li a {
	font-weight: 500;
	color: #fff !important;
}

.breadcrumb-content ul li a:hover {
	color: #8BAD21 !important;
}

.breadcrumb-content ul li:last-child {
	margin-right: 0px;
}

.breadcrumb-content ul li::before {
	position: absolute;
	width: 18px;
	height: 1px;
	background-color: #1f2226;
	content: "";
	right: -21px;
	top: 12px;
	z-index: 0;
	-webkit-transform: rotate(115deg);
	-ms-transform: rotate(115deg);
	transform: rotate(115deg);
}

.breadcrumb-content ul li:last-child::before {
	display: none;
}

.loader-holder {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	position: fixed;
	background-color: white;
}

	.loader-holder .block {
		top: 50%;
		left: 50%;
		position: absolute;
		transform: translate(-50%, -50%);
	}

.primaryBG {
	color: #8BAD21 !important;
	font-weight: 600;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.Formoutliner .col-md-8 {
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
}

.box-image-1 .body-content p {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	min-height: 70px;
	padding: 0 15px;
}

.profile {
    /*height: 100%;
    right: 0;
    position: absolute;
    margin-right: -10px;
    margin-top: 4px;*/
    height: auto;
    right: 0;
    position: absolute;
    margin-right: -10px;
    margin-top: 4px;
    width: 100%;
    bottom: -5px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .profile {
        height:250px;
        width:auto;
    }
}